body{
    /* lo que estan en comillas '', son lo que nos estan instaladas */
    font-family: 'Source Sans Pro', sans-serif;
}

h1,
h2,
h3,
h4,
h4,
h6{
    font-family: 'Fjalla One', sans-serif;
    font-weight: normal;
    letter-spacing: -.2px;
}

h1{
    font-size: 40px;
    line-height: 1.5em;
    text-transform: uppercase;
    text-decoration: none;
    color: white;
    margin: 0px;
    /* margin: 100px 530px 70px 30px; */
}

h2 {
    color: #026fff;
    text-transform: uppercase;
    font-family: 'Source Sans Pro', sans-serif;
    font-weight: bold;
    font-size: 24px;
    margin-bottom: 40px;
}

h1 strong{
    color: #026fff;    
}

ol,
ul {
    margin: 0;
    padding: 0;
    /* Para que no muestre los enumerados */
    list-style: none;
}

figure {
    margin: 0;
}

.header{
    background-color: #1b2127;
    color: white;
    /* desplaza horizontalmente los items */
    display: flex;
    /* Separa en extremos los items */
    justify-content: space-between;
    /* fijaldo de la altura */
    height: 70px;
    /* para posicionar la altura, en el centro */
    /* align-items: center; */

}

.header ol {
    /* Ya no aplica la del padre, sino la propiedad del hijo */
    display: flex;
    /* para hereder la altura del padre --> Su pardes es menu*/
    height: inherit;
    
}

.header ol li {    
    height: inherit;
}

.header a {
    display: flex;
    /* alinea con respecto a la altura */
    align-items: center;    
    height: inherit;
    padding: 0 10px;
    color: white;
    text-decoration: none;
}

.menu {
    height: inherit;
}

.hero {
    height: 300px;
    /* background-image: url(../Imagenes/hero.png); */
    /* background-size: ancho y alto */
    /* background-size: 500px 300px; */
    /* background-repeat: no-repeat; */
    /* background-position-x: right; */
    background-color: #1b2127;
    /* divide los elementos horizontalmente */
    display: flex;
    /* alinea con respecto a la altura */
    align-items: center;
    justify-content: space-between;
}

.hero-image {
    object-fit: cover;
}

.portfolio{
    background: #fafafa;
    padding: 20px;
}

.proyect {
    border:1px solid gray;
    /* margin: 10px; */
    margin-bottom: 15px;
    padding: 20px;
    background: white;
    /* distribuye los item */
    display: flex;
    /* alinea respecto a la altura */
    align-items: center;
    /* distribuye los items a los extremos */
    justify-content: space-between;
}

.proyect-course,
.proyect-date,
.proyect-url {
    margin: 10px 0;
}

.proyect-description {
    font-size: 20px;
}
.proyect-title {
    font-size: 30px;
    margin-top: 0;
    margin-bottom: 10px;
}

.proyect strong {
    font-family: 'Fjalla One', sans-serif;
}

.proyect-details{
    width: 500px;
}

.proyect-imageContainer{
    width: 500px;
}


.flexbox {
    display: flex;
    /* distribuye los elementos, si no hay espacio, hacia abajo */
    flex-wrap: wrap;
    height: 200px;
    /* para posicionar de acuerdo a su altura */
    align-items: flex-end;
}

.box {
    width: 50px;
    height: 50px;
    margin: 10px;
    border: 1px solid green;
    /* respeta sus medidas asignadas */
    flex-shrink: 0;
    /* En caso no queremos utilizar margin */
    justify-content: space-evenly;    
}


.event-list {
    /* Orientar en horizontal los items */
    display: flex;
    flex-wrap: wrap;
    /**align-items: center;
    justify-content: space-between;*/
    
    
}

.event-list-title {
    margin-left: 20px;
}

.event {
    /* border: 1px solid red; */
    margin: 10px;
    width: 480px;
    /* para ocupar el tamaño que se  le asignó */
    flex-shrink: 0;
    border-radius: 10px;
    /* cuando se desborden el radius y queremos quitarlo - */
    overflow: hidden;
    background: #f4fbff;
}

.event img {
    width: 480px;
    height: 280px;
    /* cambiar las dimensiones de la imagen, sin alterrar */
    object-fit: cover;
}

.event-detail {
    margin: 20px 40px;
    margin-top: -40px;
    background-color: white;
    /* para posicionar por encima de otro objeto */
    position: relative;
    padding: 20px;
    /* alinear texto */
    text-align: center;
}

.event-description {
    text-align: left;
}

.event-url {
    color: #005566;
    border: 1px solid #056fff;
    padding: 5px 20px;
    text-decoration: none;
    border-radius: 5px;
    
}

.contact {
    background-color: #056fff;
    color: white;
    /* le doy un alto para que todos mis elementos se alineen  */
    height: 150px;
    /* alineado a horizontalmente */
    display: flex;
    /* alinea los items respecto a la altura */
    align-items: center;
    /* separa en los extremos */
    justify-content: space-between;
}
.social {
    
}

.social-link {
    display: inline-block;
    width: 50px;
    height: 50px;    
    background-size: 50px  50px;
    margin: 0 10px;
}


.social-link.twitter {
    background-image: url("../Imagenes/facebook.svg");

}

.social-link.facebook {
    background-image: url("../Imagenes/facebook.svg");    
    
}
.social-link.github {
    background-image: url("../Imagenes/facebook.svg");
    
}
.social-link.instagram {
    background-image: url("../Imagenes/facebook.svg");
      
}
.form-email input {
    border-color: gray;
    border-style: solid;
    padding: 10px 20px 10px 25px;
    border-radius: 5px;
    background-image: url("../Imagenes/mensaje.svg");
    background-size: 15px 15px;
    padding: 5px 20px;
    background-repeat: no-repeat;
    background-position-y: center;
    background-position-x: 5px;
}

.form-email button {
    /* cambiamos display inline a block (vertical)*/
    display: block;    
    background: transparent;
    color: white;
    padding: 10px 0;
    border-radius: 5px;
    width: 100px;
    margin-top: 10px;
    

}

.form-email h3 {
    font-family: 'Source Sans Pro', sans-serif;
}

.footer {
    color: white;
    background-color: #1b2127;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.footer img {
    /* para el caso de imagenes, mezclado con texto */
    vertical-align: middle;
}

.footer a {
    color: white;
}

.container {
    /* border: 1px solid red; */
    width: 1000px;
    /* arriba abajo -> 0 izquierda derecha -> auto */
    margin: 0 auto;
    display: inherit;
    align-items: inherit;
    justify-content: inherit;    
    height: inherit;    
    flex-wrap: inherit;
}



